<?php
function GetImageFileName(){
	$dir = ".\\";
	if ($dh = opendir($dir)) {
		while (($fileDir = readdir($dh)) !== false) {
			if(is_dir($dir.$fileDir)){
				$dh2 = opendir($dir.$fileDir);
				$tmp = explode('_',$fileDir);
				$delmit = explode($tmp[0].'_',$fileDir);
				if(count($delmit)>=2){
					echo $delmit[1].':';
				}
				while (($file = readdir($dh2)) !== false) {
					if($file!="."&&$file!=".."){
						echo '"'.$file.'",';
					}
				}
				echo "\n";
				closedir($dh2);	
			}		
		}
		closedir($dh);
	}
}
GetImageFileName();
?>